@charset "utf-8";
/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/
body{
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 70px;
}
/* -----------------------------------*/
/* --------->>> HEADINGS <<<----------*/
/* -----------------------------------*/
h1{
	color:#000;
}
h2{
	color:#003;
}
/* -----------------------------------*/
/* --------->>> CAROUSEL <<<----------*/
/* -----------------------------------*/
/**/div.carousel-wrapper{
    left: 0;
    max-width: 980px;
	max-height: 265px;
	margin: auto;
}
.vid{
    max-width: 640px;
	max-height: 360px;
}
.equal-width{
	width:14.2%; 
}
.table-h{
	font-size:16px;
	text-align:center;
	padding-top:5px;
}
.nopadding{
	padding:3px;
	margin:0;
}
.img-center{
	margin:auto;
}
.header-pad{
	padding:10px 0 10px 10px;
}
.rightline{
	border-right:1px solid #110B42;
}
.bar-width{
	width:50px;
}
.well-padding{
	padding:0 15px;
}
.well-header{
	padding-top:5px;
}